group:
    edit:
        submit: 'Muuda grupp'
    show:
        name: 'Grupi nimi'
    new:
        submit: 'Uus grupp'
    flash:
        updated: 'Grupp muudetud.'
        created: 'Uus grupp loodud.'
        deleted: 'Grupp kustutatud.'
security:
    login:
        username: Kasutajanimi
        password: Salasõna
        remember_me: 'Jäta mind meelde'
        submit: Sisene
profile:
    show:
        username: Kasutajanimi
        email: E-mail
    edit:
        submit: Uuenda
    flash:
        updated: 'Profiil uuendatud.'

change_password:
    submit: 'Muuda salasõna'
    flash:
        success: 'Parool muudetud.'
registration:
    check_email: |
        E-mail on saadetud aadressile %email%. Selles sisaldub viide, mis tuleb konto aktiveerimiseks avada.
    confirmed: 'Palju õnne %username%, Sinu konto on aktiveeritud.'
    back: 'Tagasi esialgsele lehele.'
    submit: Registreeri
    flash:
        user_created: 'Kasutaja edukalt loodud.'
    email:
        subject: 'Tere %username%!'
        message: |
            Tere %username%!

            Konto aktiveerimiseks palun avage viide %confirmationUrl%
            
            Seda viidet saate kasutada vaid ühe korra konto valideerimiseks.

            Parimatega,
            Tiim.

resetting:
    check_email: |
        E-mail on saadetud. Selles sisaldub viide, mis tuleb salasõna muutmiseks avada.        
        Märkus: Saate uue parooli tellida vaid korra %tokenLifetime% tunni jooksul.
        
        Kui te ei e-maili ei saanud, kontrollige oma spämmikausta või proovige uuesti.
    request:
        username: Kasutajanimi või e-mail
        submit: 'Saada salasõna'
    reset:
        submit: 'Muuda salasõna'
    flash:
        success: 'Parooli saatmine õnnestus.'
    email:
        message: |
            Tere %username%!

            Salasõna muutmiseks palun avage viide %confirmationUrl%

            Parimatega,
            Tiim.

layout:
    logout: Välju
    login: Sisene
    register: Registreeri
    logged_in_as: 'Sisse logitud: %username%'
form:
    group_name: 'Grupi nimi'
    username: Kasutajanimi
    email: E-mail
    current_password: 'Vana salasõna'
    password: Salasõna
    password_confirmation: 'Salasõna uuesti'
    new_password: 'Uus salasõna'
    new_password_confirmation: 'Salasõna uuesti'
